name: QuicktestPRAgainstDev

on:
  pull_request:
    branches: [ dev ]
  push:
    branches: [ dev ]
  

jobs:

  test:
    name: Run quicktest on PR branch
    runs-on: ubuntu-latest

    steps:
      - name: checkout
        uses: actions/checkout@v2

      - name: DockerRunQuicktest
        env:
          NUM_DEFAULT_WORKERS: 4
        run: sh run-docker.sh quicktest
